LinuxMCE Forums

General => Users => Topic started by: _if_ on December 31, 2011, 10:04:25 am

Title: 10.04 LTS supported until 2015?
Post by: _if_ on December 31, 2011, 10:04:25 am
Hi people,

I always thought LTS versions of ubuntu are supported 3 years which is far better then the normal releases. But now I hear the server-edition of ubuntu is supported until 2015, does that mean we can use that support on our system as well or are this completely different packages?

thanks guys
IF
Title: Re: 10.04 LTS supported until 2015?
Post by: posde on December 31, 2011, 10:10:24 am
Most of the stuff we need is part of the server edition.
Title: Re: 10.04 LTS supported until 2015?
Post by: _if_ on December 31, 2011, 10:11:46 am
cool thanks!